WordPress 4.6 Fatal error: Cannot redeclare the_post_thumbnail_caption()

When updating one of my websites to WordPress 4.6, I got a fatal error. The error is as following:

Fatal error: Cannot redeclare the_post_thumbnail_caption() (previously declared in /home/ public_html/wp-includes/post-thumbnail-template.php:244) in /home/ public_html/wp-content/themes/wharton/framework/default.php on line 157

Continue reading “WordPress 4.6 Fatal error: Cannot redeclare the_post_thumbnail_caption()”

Blogger to WordPress Import Error: Google no longer supports OAuth 1.0

To move a blog and all its contents from Blogger to WordPress, there is a simple tool/plugin that is used. Here is how the process usually goes:

In WordPress administration area, choose Tools > Import.

  1. Click on Blogger, “Install the Blogger importer to import posts, comments, and users from a Blogger blog.
  2. We will be prompted to install this official plugin: Blogger Importer.
  3. After installing, activating and running the plugin, we need to authorize it with our Google account.

Continue reading “Blogger to WordPress Import Error: Google no longer supports OAuth 1.0”